uuid: f250b779-01b6-454e-b43d-7d988726bfc9
langcode: en
status: true
dependencies:
  module:
    - profile
_core:
  default_config_hash: dz5_l09fj1m6b4MZVYlHjYHsXSlG9aQHGGoupPb8phg
id: profile_publish_action
label: 'Publish selected profile'
type: profile
plugin: profile_publish_action
configuration: {  }
